.line {
	margin:10px 0;
}
.line table {
	width:138px;
}
.pr_text_line, .pr_text {
	font-size:10px;
	color:#808080;
	text-align:left;
}
.banner_top { margin:0; }
.banner_top p { 
text-align:center;
margin:2px 0 0; }
.banner { margin:10px 0 0; }
.banner p { 
text-align:center;
margin:3px 0 0; }

.banner_mark {
background:#FEBC34;
padding:5px 5px 10px;
}
.comic_boxline {
border: 1px #666666 solid;
text-align: center;
vertical-align: top;
margin-bottom:10px;
}

.space_hidari {
line-height: 6px;
text-align: center;
vertical-align: top;
background-color: #FFFFFF;
}
.space_10 {
	line-height:10px;
}

.text_link {
font-size: 12px;
line-height: 20px;
text-align: left;
vertical-align: top;
padding-top: 5px;
padding-right: 8px;
padding-bottom: 5px;
padding-left: 8px;
background-color: #FFF8B3;
}

.space_migi {
font-size: 6px;
line-height: 6px;
text-align: center;
vertical-align: top;
background-color: #FFFFFF;
}

.text_link_02 {
font-size: 10px;
line-height: 16px;
text-align: left;
vertical-align: top;
padding-top: 5px;
padding-right: 8px;
padding-bottom: 5px;
padding-left: 8px;
clip:   rect( );
background-color: #FFF8B3
}

.headline_01, .headline_02, .headline_03 {
text-align:left;
font-size:11px;
padding:5px;
border-bottom:1px solid #ccc;
}
.headline_01 {
background-color:#eee;
border-top:1px solid #ccc;
}

.headline_02 {
background-color:#fff;
}
.headline_03 {
background-color:#eee;
}

.top_list_02 {
font-size: 10px;
text-align: center;
vertical-align: middle
}

.top_list_01 {
font-size: 12px;
line-height: 14px;
color: #666666
}

.banner_main {
	text-align:center;
	margin-bottom:10px;
	line-height:140%;
}
.banner_main img {
	margin-bottom:3px;
}


.cyosya_kensaku {
font-size: 14px;
color: #333333;
text-align: center;
vertical-align: middle;
background-color: #FFF8B3;
line-height: 20px
}

.shincyaku_line {
border-color: black black #FF0000;
border-style: solid;
border-bottom-width: 1px
}

.kounyu_tameshi {
font-size: 10px;
text-align: right;
vertical-align: middle;
padding-right: 6px
}

.shincyakuline_01 {
color: #333333;
background-color: #E6F3FF;
text-align: center;
vertical-align: middle;
border-color: #666666 black;
border-style: dotted;
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px
}

.shincyakuline_02 {
color: #333333;
background-color: #FFFFCC;
text-align: center;
vertical-align: middle;
border-color: black black #666666;
border-style: dotted;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px
}

.shincyakuline_03 {
color: #333333;
background-color: #E6F3FF;
text-align: center;
vertical-align: middle;
border-color: black black #666666;
border-style: dotted;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px
}

.shilist_box {
	padding:6px;
}
.shilist_title {
font-size: 12px;
font-weight: bold;
}

.shilist_author {
font-size: 12px;
padding-left:6px
}

.kinjitsu_text {
font-size: 10px;
line-height: 14px;
color: #333333;
text-align: left;
vertical-align: top;
padding-right: 6px;
padding-left: 6px;
padding-top: 4px;
padding-bottom: 4px;
}


.login_back {
	text-align:center;
	background-color: #FFCCD9; }
.top_osusume_back {
background-color: #FFFFCC;
}
.top_osusume_box {
	margin:10px;
}
.top_osusume_text {
font-size: 12px;
line-height:140%;
text-align: left;
padding:10px 10px 0 0;
}

.top_osusume {
font-size:14px;
line-height:140%;
padding:0 6px 0 0;
font-weight:bold;
}
.top_osusume_author {
font-size:14px;
line-height:140%;
padding:0 6px 0 0;
}

.top_osusume_tamekou {
font-size: 12px;
padding:3px 0 5px;
}

.top_essay_line {
border: #666666 dotted;
text-align: center;
vertical-align: top;
border-width: 0px 0px 1px
}

.top_essay_text {
border: 0px #666666 dotted;
text-align: left;
vertical-align: middle;
font-size: 10px;
line-height: 14px;
color: #333333;
text-indent: 5pt
}

.top_essay_text02 {
border: 0px #666666 dotted;
text-align: left;
vertical-align: middle;
font-size: 10px;
line-height: 12px;
color: #333333;
text-indent: 3pt;
}

.top_essay_text03 {
border: 0px #666666 dotted;
text-align: right;
vertical-align: middle;
font-size: 10px;
line-height: 14px;
color: #333333;
text-indent: 5pt;
font-weight: normal
}

.login_text02 {
font-size: 10px;
line-height: 10px;
font-weight: normal;
color: #FF0000;
text-align: left;
vertical-align: middle;
text-indent: 10pt
}

.sideline {
background-color: #333333;
text-align: center;
vertical-align: top
}

.White {
background-color: #FFFFFF;
text-align: left;
vertical-align: top
}

.shincyaku_sideline {
background-color: #999999;
text-align: center;
vertical-align: top
}

.koushin_line { background-color: #666666 }

.osusume_sideline {
background-color: #999999;
text-align: center;
vertical-align: top
}

.osusume_back {
background-repeat: no-repeat;
background-image: url(../images/osusume_back.gif)
}

.koushin_text {
font-size: 12px;
line-height: 18px;
padding-top: 7px;
padding-bottom: 7px;
text-align: center
}

.osusume_base {
background-color: #C0CCCC;
vertical-align: top
}

.osusume_title {
background-repeat: no-repeat;
text-align: center;
vertical-align: middle;
font-size: 12px;
line-height: 16px;
color: #FFFFFF;
background-image: url(../images/osusume.gif);
}

.head {
background-image: url(../images/se-head.gif);
background-repeat: no-repeat
}

.kensaku_back {
background-color: #CCCCCC;
text-align: right;
vertical-align: middle;
}

.shinchaku_title {
font-size: 12px;
line-height: 16px;
text-align: center;
vertical-align: middle;
color: #333333;
background-color: #COCCCC;
font-weight: bold;
}

.osusume_text {
font-size: 10px;
line-height: 14px;
color: #000000;
text-align: left;
vertical-align: bottom
}

.osusume_sakusya {
font-size: 12px;
line-height: 14px;
color: #000000;
text-align: left;
vertical-align: middle
}

.osusume_sakuhin {
font-size: 12px;
line-height: 16px;
color: #000000;
font-weight: bold;
text-align: left;
vertical-align: top
}

.kensaku_back2 {
background-color: #CCCCCC;
text-align: left;
vertical-align: middle
}

.kakaku {
font-size: 12px;
color: #E60000;
text-align: left;
vertical-align: bottom;
font-weight: bold
}

.list_color {
background-color: #C0CCCC;
text-align: left;
vertical-align: top;
font-size: 12px;
line-height: 16px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px
}

.list {
text-align: left;
vertical-align: top;
font-size: 12px;
line-height: 16px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px
}

.top_essay_text99 {
text-align: left;
vertical-align: middle;
font-size: 10px;
line-height: 14px;
color: #333333;
}

/* A.menu:link {
COLOR: #CC0000;
font-size: 12px;
font-weight: normal;
text-decoration:underline
}

A.menu:visited {
COLOR: #000080;
font-size: 12px;
font-weight: normal;
text-decoration:underline
}

A.menu:active {
COLOR: #000066;
font-size: 12px;
font-weight: normal;
text-decoration:underline
}

A.login:link {
COLOR: #CC0000;
font-size: 10px;
font-weight: normal;
text-decoration:underline
}

A.login:visited {
COLOR: #000080;
font-size: 10px;
font-weight: normal;
text-decoration:underline
}

A.login:active {
COLOR: #000066;
font-size: 10px;
font-weight: normal;
text-decoration:underline
} */
